a.wp-block-fluxit-up-button {
  display: inline-flex;
  color: inherit;
  font-size: var(--wp--preset--font-size--medium);
  padding: 0.35em 1.2em;
  border: 1px solid;
  border-radius: 100px !important;
  background-color: transparent;
  transition: 0.15s;
}

a.wp-block-fluxit-up-button::after {
  content: '';
  display: block;
  width: 1.6em;
  height: 1.6em;
  background-color: currentColor;
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-image: url('../../assets/images/icons/arrow_upward.svg');
}

.theme-light a.wp-block-fluxit-up-button:hover,
.theme-dark .has-light-background-color a.wp-block-fluxit-up-button:hover {
  background-color: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
  border-color: transparent;
}

.theme-dark a.wp-block-fluxit-up-button:hover,
.theme-light .has-dark-background-color a.wp-block-fluxit-up-button:hover {
  background-color: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
  border-color: transparent;
}